Subject: [TR] TR6 Steering Wheel

From: [email-masked]
Date: Tue, 24 Feb 2015 14:44:56 -0500

--===============6733732778490101216==
	boundary="----=_Part_1454_1092519925.1424807096463"

------=_Part_1454_1092519925.1424807096463
Content-Transfer-Encoding: 7bit

Threads about restoring a TR 6 steering wheel reminded me of a minor problem that has bugged me for years.  A DPO evidently tried to polish the spokes on my steering wheel with steel wool,  Now, I have small red specks that I believe are embedded steel that has rusted.  I have tried several methods to clean and remove those, but no luck to date.  This is not a large issue, more of an aggravation.  Has anyone who has had this dilemma found a solution?  Also, as a long time lurker on the list, my thanks to Mark, Randall, Peter, and all who give generously of their time to support this hobby.
Regards,
David Gill
1976 TR 6

------=_Part_1454_1092519925.1424807096463
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font style="background-color: transparent;">Threads about restoring a TR 6 steering wheel reminded me of a minor problem that has bugged me for years.&nbsp; A DPO evidently tried to polish the spokes on my steering wheel with steel wool,&nbsp; Now, I have small red specks that I believe are embedded steel that has rusted.&nbsp; I have tried several methods to clean and remove those, but no luck to date.&nbsp; This is not a large issue, more of an aggravation.&nbsp; Has anyone who has had this dilemma found a solution?&nbsp; Also, as a long time lurker on the list, my thanks to Mark, Randall, Peter, and all who give generously of their time to support this hobby.</font></div>

<div>Regards,</div>

<div>David Gill</div>

<div>1976 TR 6</div>
</font>
------=_Part_1454_1092519925.1424807096463--

--===============6733732778490101216==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============6733732778490101216==--